
@media (min-width: 1024px) { 
    #form1-favorite{
        width: 137%;  
    }

}
.navbar-brand .img-brand {
  width: 59px;
  height: 59px;
}

.form-outline input{
    background: #FFFFFF 0% 0% no-repeat padding-box;
border: 1px solid #E3E3E3;
border-radius: 4px;
opacity: 1;
}
.form-outline button i{
    color: #4C6373;
    font-size: 24px;
}
.form-outline input::placeholder{
    font: normal normal medium 16px/22px Tajawal;
letter-spacing: 0px;
color: #E3E3E3;
opacity: 1;
}
.component-Favorite .row{
    margin: 0px;
}
.component-Favorite{
    padding-top: 40px;
    position: relative;
}
[dir="rtl"] .component-Favorite .col-md-2{
    padding-right: 0px;
    padding-left: 0px;
}
[dir="ltr"] .component-Favorite .col-md-2{
    padding-left: 0px;
    padding-right: 0px;
}
/******/
.sidebar{
    
    left: 0;
    height: 95%;
    width: 60px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
     box-shadow: 0px -3px 6px #00000029;
    opacity: 1;
    z-index: 99;
    transition: all 0.5s ease;
    right: 0px;
    
  }
  @media (min-width: 768px){
    .sidebar{
      position: absolute;
    }
  }
  .sidebar.active{
    width: 200px;
    
  }
  @media (max-width: 768px){
    .nav_list{
      display: none;
    }
    .sidebar.active>.nav_list{
      display: block;
    }
  }
  
  [dir="rtl"] .sidebar.active> .logo_content{
text-align: left;
padding-left: 10px;
  }
  [dir="ltr"] .sidebar.active> .logo_content{
    text-align: right;
   padding-right: 24px;
  }
      
 .logo_content{
     background-color: #ca002c;
     height: 50px;
     cursor: pointer;
 }
  .sidebar #btn{
    color:#fff;
    top: 6px;
    font-size: 22px;
    text-align: center;
    line-height: 50px;
    transform: translate(-15px);
  }
  [dir="ltr"] .sidebar #btn{

    transform: translate(13px) !important;
  }
  .sidebar.active #btn{
    left: 90%;
    transform: translate(2px);
  }
  
  .sidebar ul li{
    position: relative;
   
    width: 100%;
    margin: 0 5px;
    list-style: none;
    line-height: 50px;
    margin: 5px 0;
    text-align: center;
  }
  .sidebar ul li .tooltip{
    position: absolute;
   
    top: 0;
    transform: translate(-50% , -50%);
    border-radius: 6px;
    height: 35px;
    width: 120px;
    background: #fff;
    line-height: 35px;
    text-align: center;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    transition: 0s;
    opacity: 0;
    pointer-events: none;
    display: block;
  }
  [dir="ltr"] .sidebar ul li .tooltip{
    left: 125px;
  }
  .sidebar.active ul li .tooltip{
    display: none;
  }
  .sidebar ul li:hover .tooltip{
    transition: all 0.5s ease;
    opacity: 1;
    top: 50%
  }
  
  .sidebar ul li a{
    font: normal normal 500 16px/50px Tajawal;
letter-spacing: 0px;
color: #4C6373;
    display: flex;
    align-items: center;
    text-decoration: none;
    border-radius: 12px;
    white-space: nowrap;
    transition: all 0.4s ease;
    transform: translate(-15px);
  }
  [dir="ltr"] .sidebar ul li a{
    transform: translate(13px);
  }
  [dir="ltr"] .sidebar ul li .active{
    transform: translate(2px);
}
  .sidebar ul li .active {
    background: #ca002c30 0% 0% no-repeat padding-box;
border-radius: 5px;
transform: translate(-1px);
}
  .sidebar ul li a:hover{
    
    background: #ca002c30 0% 0% no-repeat padding-box;
border-radius: 5px;
transform: translate(0px);
  }
  .sidebar ul li img{
    width: 24px;
    height: 24px;
  
   
  }
  .sidebar .links_name{
    font-size: 15px;
    font-weight: 400;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
  }
  .sidebar .i-icon{
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
  }
  .sidebar.active .links_name, .sidebar.active .i-icon{
    transition: 0s;
    opacity: 1;
    pointer-events: auto
  }
  .i-icon{
    position: absolute;
  }
  [dir="rtl"] .i-icon{
    
    
    left: 27px;
  }
  [dir="ltr"] .i-icon{
   
    transform: rotate(
178deg);
    right: 27px;
  }
.wrapper-slider{
  background: transparent linear-gradient(90deg, #FFFFFF 0%, #FAF8F9 100%);
border-radius: 4px;
opacity: 1;
    display: flex;
    align-items: center;
    overflow-x: auto;
    padding-top: 15px;
  
}

.wrapper-slider::-webkit-scrollbar,#clientse::-webkit-scrollbar{
  width: 0px;
 
}
.wrapper-slider .w-item{
  min-width:max-content;

}
#clientse{
  background: #FAF8F9 0% 0% no-repeat  !important;
border-radius: 4px;
display: flex;
padding-top: 10px;
overflow-x: auto;
opacity: 1;
}
.wrapper-slideree{
  display: flex;
}
[dir="rtl"] .wrapper-slider>li:nth-child(1) {
  margin-right: 10px !important;
}
[dir="rtl"] .wrapper-slider{
  border-right: 4px solid #CA002C ;
}
[dir="ltr"] .wrapper-slider{
  border-left: 4px solid #CA002C ;
}
.wrapper-slider a,.wrapper-slideree a{
  
font: normal normal 500 16px/25px Tajawal;
letter-spacing: 0px;
color: #4C6373;
}
[dir="rtl"] .wrapper-slider a,[dir="rtl"] .span-wrapper{
  margin-left: 16px;
}
[dir="ltr"] .wrapper-slider a,[dir="ltr"] .span-wrapper{
  margin-right: 16px;
}
.span-wrapper{
  background: #CA002C 0% 0% no-repeat padding-box;
border-radius: 10px;
opacity: 1;
padding: 5px;

text-align: left;
font: normal normal 500 16px/25px Tajawal;
letter-spacing: 0px;
color: #FFFFFF;
}

.carousol-favoite img{
  border-radius: 16px;
  height: 286px;
}
@media (min-width: 768px){
  .col-slider-fav {
    
    width: 78.333333%;
}

}

.car-fav .carousel-indicators {
  bottom: 10px;
}
.car-fav .carousel-indicators button{
  width: 14px;
height: 14px;
background: #FFFFFF 0% 0% no-repeat padding-box;
border: 0px;
border-radius: 50%;
margin:2px;
}
.car-fav .carousel-indicators button .active{
  background: #CA002C 0% 0% no-repeat padding-box;

opacity: 1;
}
.car-fav .carousel-indicators button:focus{
border: 0px;
}
.carousel-indicators .active {
  opacity: 1;
  background: #CA002C 0% 0% no-repeat padding-box !important;
  border: 0px;
}
.select{
  position: absolute;
    right: 0px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
border-radius: 0px 4px 0px 40px;
width: 40px;
height: 50px;
border: 0px;
}
.type--favourite i{
color: #D2CFD6;
opacity: 1;
}
.addfavourite>i{
  color: #ca002c;
}
.button-favorite{
  padding: 0px;
}
[dir="rtl"] .btn-delet{
text-align: left;
}
[dir="ltr"] .btn-delet{
  text-align: right;
  }
  .btn-delet button{
    border: 0px;
  }
  .button-kaalll{
    background-color: #00AD11;
    color: #fff;
    border: 0px;
  }
  .row-card>div{
    padding: 0px;
  }
  .row-card .btn-outline-secondary {
    padding: 8px;
   
border: 1px solid #4C6373;
border-radius: 4px;
opacity: 1; 
  }
  .col-r{
    background: #CA002C 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 10px #00000029;
    opacity: 1;
    width: 50px;
height: 50px; 
border-radius: 50%;
margin-bottom: 10px;
display: flex;
    align-items: center;
    justify-content: center;
  }
  .scroll-top{
    color: #fff;
  }
  .scroll-top img{
    width: 25px;
    height: 25px;
  }
  .scroll-top-h{
    position: fixed;
    bottom: 88px;
    width: 5%;
   z-index:99;
  }
  [dir="ltr"] .scroll-top-h{
left: 80px;
  }
  [dir="rtl"] .scroll-top-h{
    right:192px;
  }
  @media (min-width: 1024px) { 
    [dir="rtl"] .scroll-top-h{
      transform: translate(83px);
    }
    [dir="ltr"] .scroll-top-h{
      transform: translate(30px);
    }
    [dir="rtl"] .sidebar.active>.scroll-top-h{
   
      transform: translate(-3px);
    }
    [dir="ltr"] .sidebar.active>.scroll-top-h{
   
      transform: translate(112px);
    }
  }
  @media (max-width: 1024px) { 
    [dir="ltr"] .scroll-top-h{
      left: 10px;
        }
        [dir="rtl"] .scroll-top-h{
          right: 10px;
        }
        .btn-delet button ,.button-kaalll{
          font-size: 9px;
}
  }
  
  .wrapper-a img{
    width: 20px;
    height: 20px;
  }
  .ul-con{
    display: flex;
margin-bottom: 0px;
  }
  .ul-con li{
    list-style: none;
    display: flex;
    width: max-content;
    margin: 0px 10px;
  }
  .span-c {
    background: #CA002C 0% 0% no-repeat padding-box;
border-radius: 0px 4px 4px 0px;
opacity: 1;
align-items: center;
    display: flex;
    padding: 10px;
    color: #fff;
}
[dir="ltr"] .span-c {
  border-radius: 4px 0px 0px 4px;
}
[dir="ltr"] .span-c i{
  transform: rotate(
173deg)
}
.links-2{
  letter-spacing: 0px;
color: #E41C1B;
}